.version.book_covers /* version checker */
{
	color: #000007;
	background-color: #EE45B4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#slideshowu6645
{
	z-index: 9;
	width: 0.01px;
	height: 0px;
	padding-bottom: 608px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 171px;
}

#u6647
{
	position: absolute;
	width: 864px;
	height: 600px;
	background-color: transparent;
}

#u6647popup
{
	z-index: 10;
}

#u6648
{
	z-index: 11;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6737
{
	z-index: 13;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6746
{
	z-index: 15;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6755
{
	z-index: 17;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6764
{
	z-index: 19;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6648_img,#u6737_img,#u6746_img,#u6755_img,#u6764_img
{
	margin-left: -21px;
	margin-right: -22px;
	margin-bottom: -1px;
}

#u6773
{
	z-index: 21;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6648_clip,#u6737_clip,#u6746_clip,#u6755_clip,#u6764_clip,#u6773_clip
{
	overflow: hidden;
	width: 864px;
	height: 600px;
}

#u6773_img
{
	margin-top: -7px;
	margin-bottom: -8px;
}

#u6687-4
{
	width: 36px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 643px;
	left: 255px;
}

#u6687-4popup
{
	z-index: 23;
}

#u6690-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 563px;
	left: 755px;
}

#u6690-4popup
{
	z-index: 27;
}

#u6686-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 564px;
	left: 777px;
}

#u6686-4popup
{
	z-index: 31;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1668-75
{
	z-index: 40;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	top: -562px;
	margin-bottom: -562px;
	position: relative;
}

#u1668-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1668-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1668-38,#u1668-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1668-17,#u1668-40,#u1668-55,#u1668-61,#u1668-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1668-14,#u1668-15,#u1668-21,#u1668-24,#u1668-27,#u1668-30,#u1668-33,#u1668-37,#u1668-43,#u1668-46,#u1668-49,#u1668-52,#u1668-58,#u1668-59,#u1668-64,#u1668-65,#u1668-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1668-3,#u1668-6,#u1668-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1668,#u1668-4,#u1668-71
{
	letter-spacing: 0px;
}

#u1667-5
{
	z-index: 35;
	width: 207px;
	min-height: 592px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1034px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

